import { createApp } from "vue"
import renderContent from "../src/entries/contentScript/renderContent"
import App from "../src/entries/contentScript/primary/content.vue"

renderContent(import.meta.PLUGIN_WEB_EXT_CHUNK_CSS_PATHS, (appRoot) => {
  createApp(App).mount(appRoot)
}).catch(console.log)
